Уязвимость BDU:2022-04168

Дата: 14.06.2022. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2022-04168.

Наименование уязвимости: Уязвимость серверов развертывания платформы для операционного анализа Splunk Enterprise, позволяющая нарушителю повысить свои привилегии.

Описание уязвимости: Уязвимость серверов развертывания платформы для операционного анализа Splunk Enterprise связана с отсутствием процедуры аутентификации. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, повысить свои привилегии
Уязвимое ПО: Сетевое средство, ПО сетевого программно-аппаратного средства Splunk Inc. Splunk Enterprise до 9.0 |

Наименование ОС и тип аппаратной платформы:
Дата выявления: 14.06.2022.
CVSS 2.0: AV:N/AC:L/Au:N/C:C/I:N/A:N
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,8)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 7,5)

Возможные меры по устранению:
Использование рекомендаций:
https://www.splunk.com/en_us/product-security/announcements/svd-2022-0607.html
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2022-32157.

Тип ошибки CWE: CWE-306
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://docs.splunk.com/Documentation/Splunk/9.0.0/Security/ConfigDSDCAuthEnhancements#Configure_authentication_for_deployment_servers_and_clients
https://docs.splunk.com/Documentation/Splunk/9.0.0/Security/Updates
https://research.splunk.com/application/splunk_process_injection_forwarder_bundle_downloads/
https://www.splunk.com/en_us/product-security/announcements/svd-2022-0607.html

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *